<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%lu replaced</key>
	<string>%lu
已替换</string>
	<key>CANT_LOAD_NIB</key>
	<string>无法载入 nib 文件 “%@”。</string>
	<key>Cancel</key>
	<string>取消</string>
	<key>Copy</key>
	<string>拷贝</string>
	<key>Cut</key>
	<string>剪切</string>
	<key>Delete</key>
	<string>删除</string>
	<key>Error</key>
	<string>错误</string>
	<key>Not Found</key>
	<string>未找到</string>
	<key>OK</key>
	<string>好</string>
	<key>Paste</key>
	<string>粘贴</string>
	<key>STATUS_LINE %llx %llx</key>
	<string>所选：0x%1$llx，长度 0x%2$llx</string>
	<key>Transpose</key>
	<string>转置</string>
	<key>Typing</key>
	<string>键入</string>
	<key>Yank</key>
	<string>拔掉</string>
</dict>
</plist>
